# textdomain: tntrun

# init.lua


# nodes.lua
Killer=Gyilkos

# tnt.lua
TNT in tntrun=TNT A tntrun-ban
Torch for TNT=Fákja a tntrun-hoz

# auto.lua
How it work:=Hogyan működik:
Punch with torches TNT to fight with other players=Üss fáklyákkal TNT, hogy harcolj a többi játékossal
But warning, the TNT on which you standing fall down=De figyelmeztetés, a TNT, amelyen állsz, leesik

